<InstanceConfig>
    type = none
    <arguments>
        directory = /etc/zaaksysteem/customer.d
    </arguments>
</IntanceConfig>

<redis>
  <session>
    host = localhost
    port = 6379
  </session>
</redis>
zaaksysteemdb.url = postgresql://zaaksysteem:zaaksysteem123@localhost:5432/zaaksysteem
<amqp>
  url = 'http://localhost:5672'
  <publish_settings>
      <case_management>
            routing_key_prefix = "zsnl.v2."
            exchange = "amq.topic"
      </case_management>
  </publish_settings>
</amqp>
<localhost:6543>
    logging_id = dev
</localhost:6543>
logging_id = dev
